
Microsoft Visual Studio Solution File, Format Version 12.00
# TcXaeShell Solution File, Format Version 11.00
VisualStudioVersion = 15.0.33403.129
MinimumVisualStudioVersion = 10.0.40219.1
Project("{B1E792BE-AA5F-4E3C-8C82-674BF9C0715B}") = "Uniper", "Uniper.tsproj", "{24BCEDE3-526F-4D87-A687-3DBA9D107213}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|TwinCAT CE7 (ARMV7) = Debug|TwinCAT CE7 (ARMV7)
		Debug|TwinCAT OS (ARMT2) = Debug|TwinCAT OS (ARMT2)
		Debug|TwinCAT RT (x64) = Debug|TwinCAT RT (x64)
		Debug|TwinCAT RT (x86) = Debug|TwinCAT RT (x86)
		Release|TwinCAT CE7 (ARMV7) = Release|TwinCAT CE7 (ARMV7)
		Release|TwinCAT OS (ARMT2) = Release|TwinCAT OS (ARMT2)
		Release|TwinCAT RT (x64) = Release|TwinCAT RT (x64)
		Release|TwinCAT RT (x86) = Release|TwinCAT RT (x86)
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{24BCEDE3-526F-4D87-A687-3DBA9D107213}.Debug|TwinCAT CE7 (ARMV7).ActiveCfg = Debug|TwinCAT CE7 (ARMV7)
		{24BCEDE3-526F-4D87-A687-3DBA9D107213}.Debug|TwinCAT CE7 (ARMV7).Build.0 = Debug|TwinCAT CE7 (ARMV7)
		{24BCEDE3-526F-4D87-A687-3DBA9D107213}.Debug|TwinCAT OS (ARMT2).ActiveCfg = Debug|TwinCAT OS (ARMV8-A)
		{24BCEDE3-526F-4D87-A687-3DBA9D107213}.Debug|TwinCAT RT (x64).ActiveCfg = Debug|TwinCAT RT (x64)
		{24BCEDE3-526F-4D87-A687-3DBA9D107213}.Debug|TwinCAT RT (x64).Build.0 = Debug|TwinCAT RT (x64)
		{24BCEDE3-526F-4D87-A687-3DBA9D107213}.Debug|TwinCAT RT (x86).ActiveCfg = Debug|TwinCAT RT (x86)
		{24BCEDE3-526F-4D87-A687-3DBA9D107213}.Debug|TwinCAT RT (x86).Build.0 = Debug|TwinCAT RT (x86)
		{24BCEDE3-526F-4D87-A687-3DBA9D107213}.Release|TwinCAT CE7 (ARMV7).ActiveCfg = Release|TwinCAT CE7 (ARMV7)
		{24BCEDE3-526F-4D87-A687-3DBA9D107213}.Release|TwinCAT CE7 (ARMV7).Build.0 = Release|TwinCAT CE7 (ARMV7)
		{24BCEDE3-526F-4D87-A687-3DBA9D107213}.Release|TwinCAT OS (ARMT2).ActiveCfg = Release|TwinCAT OS (ARMV8-A)
		{24BCEDE3-526F-4D87-A687-3DBA9D107213}.Release|TwinCAT RT (x64).ActiveCfg = Release|TwinCAT RT (x64)
		{24BCEDE3-526F-4D87-A687-3DBA9D107213}.Release|TwinCAT RT (x64).Build.0 = Release|TwinCAT RT (x64)
		{24BCEDE3-526F-4D87-A687-3DBA9D107213}.Release|TwinCAT RT (x86).ActiveCfg = Release|TwinCAT RT (x86)
		{24BCEDE3-526F-4D87-A687-3DBA9D107213}.Release|TwinCAT RT (x86).Build.0 = Release|TwinCAT RT (x86)
		{9AE64910-5EB2-4866-93FD-EFE059C38C36}.Debug|TwinCAT CE7 (ARMV7).ActiveCfg = Debug|TwinCAT CE7 (ARMV7)
		{9AE64910-5EB2-4866-93FD-EFE059C38C36}.Debug|TwinCAT CE7 (ARMV7).Build.0 = Debug|TwinCAT CE7 (ARMV7)
		{9AE64910-5EB2-4866-93FD-EFE059C38C36}.Debug|TwinCAT OS (ARMT2).ActiveCfg = Debug|TwinCAT OS (ARMV8-A)
		{9AE64910-5EB2-4866-93FD-EFE059C38C36}.Debug|TwinCAT RT (x64).ActiveCfg = Debug|TwinCAT RT (x64)
		{9AE64910-5EB2-4866-93FD-EFE059C38C36}.Debug|TwinCAT RT (x64).Build.0 = Debug|TwinCAT RT (x64)
		{9AE64910-5EB2-4866-93FD-EFE059C38C36}.Debug|TwinCAT RT (x86).ActiveCfg = Debug|TwinCAT RT (x86)
		{9AE64910-5EB2-4866-93FD-EFE059C38C36}.Debug|TwinCAT RT (x86).Build.0 = Debug|TwinCAT RT (x86)
		{9AE64910-5EB2-4866-93FD-EFE059C38C36}.Release|TwinCAT CE7 (ARMV7).ActiveCfg = Release|TwinCAT CE7 (ARMV7)
		{9AE64910-5EB2-4866-93FD-EFE059C38C36}.Release|TwinCAT CE7 (ARMV7).Build.0 = Release|TwinCAT CE7 (ARMV7)
		{9AE64910-5EB2-4866-93FD-EFE059C38C36}.Release|TwinCAT OS (ARMT2).ActiveCfg = Release|TwinCAT OS (ARMV8-A)
		{9AE64910-5EB2-4866-93FD-EFE059C38C36}.Release|TwinCAT RT (x64).ActiveCfg = Release|TwinCAT RT (x64)
		{9AE64910-5EB2-4866-93FD-EFE059C38C36}.Release|TwinCAT RT (x64).Build.0 = Release|TwinCAT RT (x64)
		{9AE64910-5EB2-4866-93FD-EFE059C38C36}.Release|TwinCAT RT (x86).ActiveCfg = Release|TwinCAT RT (x86)
		{9AE64910-5EB2-4866-93FD-EFE059C38C36}.Release|TwinCAT RT (x86).Build.0 = Release|TwinCAT RT (x86)
		{2334894D-AAAF-4180-8968-1BD4B960B0F8}.Debug|TwinCAT CE7 (ARMV7).ActiveCfg = Debug|TwinCAT CE7 (ARMV7)
		{2334894D-AAAF-4180-8968-1BD4B960B0F8}.Debug|TwinCAT CE7 (ARMV7).Build.0 = Debug|TwinCAT CE7 (ARMV7)
		{2334894D-AAAF-4180-8968-1BD4B960B0F8}.Debug|TwinCAT OS (ARMT2).ActiveCfg = Debug|TwinCAT OS (ARMV8-A)
		{2334894D-AAAF-4180-8968-1BD4B960B0F8}.Debug|TwinCAT RT (x64).ActiveCfg = Debug|TwinCAT RT (x64)
		{2334894D-AAAF-4180-8968-1BD4B960B0F8}.Debug|TwinCAT RT (x64).Build.0 = Debug|TwinCAT RT (x64)
		{2334894D-AAAF-4180-8968-1BD4B960B0F8}.Debug|TwinCAT RT (x86).ActiveCfg = Debug|TwinCAT RT (x86)
		{2334894D-AAAF-4180-8968-1BD4B960B0F8}.Debug|TwinCAT RT (x86).Build.0 = Debug|TwinCAT RT (x86)
		{2334894D-AAAF-4180-8968-1BD4B960B0F8}.Release|TwinCAT CE7 (ARMV7).ActiveCfg = Release|TwinCAT CE7 (ARMV7)
		{2334894D-AAAF-4180-8968-1BD4B960B0F8}.Release|TwinCAT CE7 (ARMV7).Build.0 = Release|TwinCAT CE7 (ARMV7)
		{2334894D-AAAF-4180-8968-1BD4B960B0F8}.Release|TwinCAT OS (ARMT2).ActiveCfg = Release|TwinCAT OS (ARMV8-A)
		{2334894D-AAAF-4180-8968-1BD4B960B0F8}.Release|TwinCAT RT (x64).ActiveCfg = Release|TwinCAT RT (x64)
		{2334894D-AAAF-4180-8968-1BD4B960B0F8}.Release|TwinCAT RT (x64).Build.0 = Release|TwinCAT RT (x64)
		{2334894D-AAAF-4180-8968-1BD4B960B0F8}.Release|TwinCAT RT (x86).ActiveCfg = Release|TwinCAT RT (x86)
		{2334894D-AAAF-4180-8968-1BD4B960B0F8}.Release|TwinCAT RT (x86).Build.0 = Release|TwinCAT RT (x86)
		{F47879F5-0CE6-44F4-85FD-D162CFB265B1}.Debug|TwinCAT CE7 (ARMV7).ActiveCfg = Debug|TwinCAT CE7 (ARMV7)
		{F47879F5-0CE6-44F4-85FD-D162CFB265B1}.Debug|TwinCAT CE7 (ARMV7).Build.0 = Debug|TwinCAT CE7 (ARMV7)
		{F47879F5-0CE6-44F4-85FD-D162CFB265B1}.Debug|TwinCAT OS (ARMT2).ActiveCfg = Debug|TwinCAT OS (ARMV8-A)
		{F47879F5-0CE6-44F4-85FD-D162CFB265B1}.Debug|TwinCAT RT (x64).ActiveCfg = Debug|TwinCAT RT (x64)
		{F47879F5-0CE6-44F4-85FD-D162CFB265B1}.Debug|TwinCAT RT (x64).Build.0 = Debug|TwinCAT RT (x64)
		{F47879F5-0CE6-44F4-85FD-D162CFB265B1}.Debug|TwinCAT RT (x86).ActiveCfg = Debug|TwinCAT RT (x86)
		{F47879F5-0CE6-44F4-85FD-D162CFB265B1}.Debug|TwinCAT RT (x86).Build.0 = Debug|TwinCAT RT (x86)
		{F47879F5-0CE6-44F4-85FD-D162CFB265B1}.Release|TwinCAT CE7 (ARMV7).ActiveCfg = Release|TwinCAT CE7 (ARMV7)
		{F47879F5-0CE6-44F4-85FD-D162CFB265B1}.Release|TwinCAT CE7 (ARMV7).Build.0 = Release|TwinCAT CE7 (ARMV7)
		{F47879F5-0CE6-44F4-85FD-D162CFB265B1}.Release|TwinCAT OS (ARMT2).ActiveCfg = Release|TwinCAT OS (ARMV8-A)
		{F47879F5-0CE6-44F4-85FD-D162CFB265B1}.Release|TwinCAT RT (x64).ActiveCfg = Release|TwinCAT RT (x64)
		{F47879F5-0CE6-44F4-85FD-D162CFB265B1}.Release|TwinCAT RT (x64).Build.0 = Release|TwinCAT RT (x64)
		{F47879F5-0CE6-44F4-85FD-D162CFB265B1}.Release|TwinCAT RT (x86).ActiveCfg = Release|TwinCAT RT (x86)
		{F47879F5-0CE6-44F4-85FD-D162CFB265B1}.Release|TwinCAT RT (x86).Build.0 = Release|TwinCAT RT (x86)
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {34898A43-AD77-443B-BC87-573FA5C09B00}
	EndGlobalSection
EndGlobal
